#
# d.rb
#
#   Copyright (c) 1999-2002 Minero Aoki <aamine@loveruby.net>
#
#   This program is free software.
#   You can distribute/modify this program under the terms of
#   the GNU Lesser General Public License version 2 or later.
#
#   $Id: d.rb,v 1.3 2002/01/05 06:19:34 aamine Exp $
#

def d( arg )
  p arg
  arg
end

class Object
  def i
    p self
    self
  end
end
